cod4 pacth問題

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

原帖由 飛機信 於 2009-9-1 17:30 發表



兄.........本人英文水皮.............我應用那個PACTH

唔止英文, 中文都係.
#2既係Punkbuster update, 如果你個auto update malfunction左就要down
Game update可以去Activision到搵

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

原帖由 CWHS 於 2009-9-1 17:49 發表

唔止英文, 中文都係.
#2既係Punkbuster update, 如果你個auto update malfunction左就要down
Game update可以去Activision到搵


哈哈~~~佢話我型啫

TOP

原帖由 飛機信 於 2009-9-1 17:52 發表




[中文都係]..........真係:shift....................唔該你先

http://www.evenbalance.com/index.php?page=pbsetup.php
附件: 您需要登錄才可以下載或查看附件。沒有帳號?註冊

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

原帖由 飛機信 於 2009-9-1 18:29 發表
但係我 1.1  1.2  1.3  1.4  1.5  1.6都未裝            係咪要裝左先呢   帥哥

你要上番cod official website 去download bor

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP